Subject: Re: [IIS] E/S standards via la console
From: [email-masked] (Ed Huott)

6 Oct 1997 21:31:49 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: "Micheal A. Benzinger" <[email-masked]>
Cc: flam <[email-masked]>, [email-masked]

Qu'est-ce que c'est "E/S"?

--

Micheal A. Benzinger wrote:
> 
> For those of you who don't speak French and might be able to offer
> a helping hand, here is a translation:
> 
> Hi everybody,
> 
> I am looking for a way to exchange information with IIS by means
> of the E/S standards via the console.  The goal being to create
> some CGI scripts with a language that does not have access to the
> E/S standards.
> 
> If possible, I would prefer that this works with Windows 95 and NT.
> 
> Does someone use or has someone developed a utility of this type.
> 
> Thanks in advance,
> 
> flam
> 
> PS: Sorry but I don't speak English.
> 
> A flam,
> 
> J'espère que cela vous aide avec vos recherches dans ce groupe.
> 
> Mike
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".